Obsolete strings FIREFOX_24_0b10_BUILD1 FIREFOX_24_0b10_RELEASE FIREFOX_24_0b7_BUILD1 FIREFOX_24_0b7_RELEASE FIREFOX_24_0b8_BUILD1 FIREFOX_24_0b8_RELEASE FIREFOX_24_0b9_BUILD1 FIREFOX_24_0b9_RELEASE
authorMarcelo Poli <mpoli@lt24.zzn.com>
Sat, 17 Aug 2013 15:02:46 -0300
changeset 1478 f5bafe37e5edf2fcbc237b3726f3977823cd121e
parent 1476 7e9133e4a18dd2536d9a19bd6be897f0e57b9bd1
child 1487 c77078a701e28e2ed360d56d5836e3aa366086c6
child 1488 15a86c200ba92dba07ad1d837a89f766b158b4df
child 1490 05cd52570bf881b140462f08531def95db8562ff
child 1494 cafdad864d92c8f923ca05cf24569c7e796fd46a
child 1504 da214611311952f6b17e6dc05ea750ab1639dca9
push id1
push usersledru@mozilla.com
push dateThu, 04 Dec 2014 21:47:06 +0000
Obsolete strings
browser/chrome/browser/browser.properties
--- a/browser/chrome/browser/browser.properties
+++ b/browser/chrome/browser/browser.properties
@@ -159,19 +159,16 @@ pluginContinue.label=Continue Allowing
 pluginContinue.accesskey=C
 
 # in-page UI
 PluginClickToActivate=Activar %S.
 # LOCALIZATION NOTE - "vulnerable" indicates there is a security bug in the
 # plugin that is being exploited by attackers.
 PluginVulnerableUpdatable=Este plugin es vulnerable y debería actualizarse.
 PluginVulnerableNoUpdate=Este plugin tiene vulnerabilidades de seguridad.
-vulnerableUpdatablePluginWarning=¡Versión desactualizada!
-vulnerableNoUpdatePluginWarning=¡Plugin vulnerable!
-vulnerablePluginsMessage=Algunos plugins han sido desactivados por su seguridad.
 pluginInfo.unknownPlugin=Desconocido
 
 # Sanitize
 # LOCALIZATION NOTE (sanitizeDialog2.everything.title): When "Time range to
 # clear" is set to "Everything", the Clear Recent History dialog's title is
 # changed to this.  See UI mockup and comment 11 at bug 480169 -->
 sanitizeDialog2.everything.title=Borrar todo el historial
 sanitizeButtonOK=Borrar ahora